.top_toolbar { background: #37383a; height: 45px; line-height: 45px; width: 100%; min-width: 980px; }
.top_box { width: 1200px; height: 45px; line-height: 45px; margin: 0 auto; overflow: hidden; }
.top_l { float: left; width: 350px; font-size: 14px; color: #cdcccc; overflow: hidden; }
.top_l a { display: inline-block; color: #cdcccc; }
.top_r { float: right; font-size: 14px; width: 650px; text-align: right; overflow: hidden; }
.top_r a { color: #cdcccc; display: inline-block; margin-left: 35px; }
.main { width: 1220px; margin: 0 auto; z-index: 20; position: relative; background: #f8f8f8; }
.head { width: 100%; height: auto; }
.header { width: 1200px; margin: 0 10px; height: 102px; overflow: hidden;
}
.logo{ float:left; width:220px; height:60px; margin-top:21px;}
.logo img{ width:220px; height:60px;}

.header_r { float: right; width: 500px; height: 120px; overflow: hidden; }
.search { width: 500px; height: 38px; margin-top: 32px; overflow: hidden; }
.search .text { border: 1px solid #01af63; height: 20px; padding: 8px; width: 390px; float: left; outline: none; color: #bfbfbf; font-size: 14px; }
.search .button { width: 90px; height: 38px; background: #01af63; border: none; outline: none; float: left; cursor: pointer; color: #fff; font-size: 18px; text-align: center; font-family: "Microsoft YaHei"; }
.search .button:hover { background: #05bb6c; }
.nav_box { height: 40px; width: 1200px; margin: 0 auto; background: #01af63; overflow: hidden; }
.nav { height: 40px; line-height: 40px; width: 1200px; margin: 0 auto; overflow: hidden; }
.nav a { display: inline-block; height: 40px; width: 122px; text-align: center; color: #fff; font-size: 16px; float: left; }
.nav a:hover, .nav a.on { background: #009e59; width: 120px; border-left: 1px solid #01af63; border-right: 1px solid #01af63; }

.footer { margin-top: 30px; padding-top: 37px; height: 125px; background: #333; position: relative; }
.footer p { text-align: center; color: #999; line-height: 30px; }
.footer a { color: #999; margin: 0 18px; }
.b_title span { float: left; }

.list_fy { margin: 25px auto;text-align: center; }
.list_fy a, .list_fy span { display: inline-block; height: 36px; line-height: 36px; padding: 0 14px; margin: 0 2px; text-align: center; font-size: 14px; }
.list_fy a { border: 1px solid #ededed; color: #333; }
.list_fy span, .list_fy a:hover { color: #fff; background: #01af63; border: 1px solid #01af63; }
.mainb2_list .list_fy { padding-top: 20px; }